Getting Referenced sniff "Drupal" does not exist for phpcs

I’m installing phpcs and am receiving the following error message:

Referenced sniff "Drupal" does not exist

Things I’m doing/have tried:
• installed Coder with “drupal/coder”: “8.3.9”,
• installed Coder with “drupal/coder”: “8.3.8” due to https://github.com/acquia/blt/issues/4145 (admittedly, a bit of a long shot)
• added “symfony/phpunit-bridge”: “" a suggestion from https://github.com/acquia/blt/issues/3261
• added “dealerdirect/phpcodesniffer-composer-installer”: "
”, suggestion from Getting error with workflow file for Drupal module

So it currently has:

    "require-dev": {
        "acquia/blt-require-dev": "11.x-dev",
        "symfony/phpunit-bridge": "*",
        "dealerdirect/phpcodesniffer-composer-installer": "*"
    },

and in “require:”

        "drupal/coder": "8.3.8",

In this issue, the problem was the Travis CI cache. I’m new to GHA…does it have a cache that can be cleared? Perhaps someone can see what else might be missing?

Hi @aangelinsf,

The mechanism of cache in Github action is different, please read the official doc here for the details.

In Github action, the cache is stored on the github server and store/restore based on the keys/restore-keys. Cache cannot be deleted or cleared. GitHub will remove any cache entries that have not been accessed in over 7 days.

It’s recommended to try out on your local client firstly, and then move the github actions, if you still encounter the problem, you can share the repostitory here for further investigation.

Thanks